package com.datarecovery.master.module.member.bean;

public class PayInfo {

    private int payAmount;
    private String orderId;
    private int payWay;
    private String product;

    private final long payTime;

    public PayInfo(int payAmount, String orderId, int payWay, String product) {
        this.payAmount = payAmount;
        this.orderId = orderId;
        this.product = product;
        this.payWay = payWay;
        payTime = System.currentTimeMillis();
    }

    public long getPayTime() {
        return payTime;
    }

    public int getPayAmount() {
        return payAmount;
    }

    public String getOrderId() {
        return orderId;
    }

    public String getProduct() {
        return product;
    }

    public int getPayWay() {
        return payWay;
    }


}
